{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2463226",
  "tailles": [
    "M / 165-175 cm",
    "L / 175-185 cm",
    "XL / 185-195 cm"
  ],
  "name": "VTT Electrique Semi-Rigide Haibike Alltrack 7 Shimano Deore 12V 720 Wh 29″ Gris 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Haibike" },
  "description": "Vous recherchez un VTT électrique de randonnée un peu sportif avec suffisamment de réserve pour le tout-terrain ?\r\nAvec Alltrack 7, vous disposez d'un vélo électrique semi-rigide à l'équipement bien équilibré qui ne vous laissera pas tomber, même sur les parcours en terrain facile.\r\nLe dérailleur arrière 12 vitesses fiables Shimano Deore, les puissants freins à disque à 4 pistons et la fourche à suspension sensible RockShox, au débattement de 130 mm, vous assurent de rester concentré sur la piste.\r\nQuant au puissant moteur Yamaha PW-X3 et à sa batterie de 720 Wh, ils offrent toute la réserve de puissance requise pour partir en terrain inconnu.\r\nL'Alltrack 7 est disponible avec des cadres de tailles S et M, et des roues de 27,5″.\r\nLes modèles M à XL sont équipés de roues de 29″.",
  "image": "https://product-cdn-frz.alltricks.com/medium/226/463226/2463226/4716060",
  "mpn": "45212350",
  "gtin13": "4054624143571",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 175-185 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 2799.99,
      "mpn": "45212350",
      "sku": "2420825",
      "gtin13": "4054624143571",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2506916-vtt_electrique_semi_rigide_haibike_alltrack_7_shimano_deore_12v_720_wh_29___gris_2023"
    }
  ],
  "additionalProperty": {
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano Deore 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Haibike, Alltrack Bosch i500, Aluminium 6061",
      "fourche": "RockShox, 35 Silver TK, Air, travel= 130 mm, Aluminium steerer tube 1 1/8\" - 1 1/2\" tapered, 15 x 110mm thru-axle Boost"
    },
    "assistance électrique": {
      "moteur": "Yamaha, PW-X3, 250W, 85 Nm, 25 km/h",
      "écran": "Yamaha, Side Switch, 1.7\" LCD, 7 functions",
      "batterie": "Yamaha InTube, 720 Wh"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano Deore M6100, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano Deore M6100", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano CS-M6100, 10 - 51 dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "Miranda, Kies, Steel, 38 dents",
      "boîtier de pédalier": "Integrated in the motor"
    },
    "équipements": {
      "freins": "Shimano, MT420, 4-piston disc brake, 203/180 mm",
      "selle": "Selle Royal, Vivo Unitech",
      "tige de selle": "Aluminium, Patent, 34.9 mm",
      "pédales": "Freeridepedal, Aluminium, with Reflector"
    },
    "roues": {
      "jantes": "WTB, ST i30 TCS, Double Wall",
      "pneus": "Schwalbe, Nobby Nic Performance, 65-622, 29\" x 2.6\""
    },
    "direction": {
      "cintre": "Haibike Components, TheBar ++, 780 mm",
      "potence": "Alu, A-head",
      "jeu de direction": "Feimin, A-Head Tapered, Aluminium, Cartridge"
    },
    "collier de selle": "Internal hexagon, 38 mm",
    "poids max": "150 kg"
  },
  "geometries": [
    {
      "taille cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 625, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 475, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1216, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 674, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 432, "unitCode": "MMT" }
    },
    {
      "taille cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 648, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 475, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 155, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1240, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 683, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 452, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 550, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 670, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 475, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1264, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 692, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 472, "unitCode": "MMT" }
    }
  ]
}
